[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.ScrollView

Scrolls the visible area for the control by the specified horizontal and vertical offsets.

## Declaration

Source position: comctrls.pp line 3631

`protected procedure TCustomTreeView.ScrollView(`
`DeltaX: Integer;`
`DeltaY: Integer`
`);`

## Arguments

`DeltaX` |  | Horizontal offset applied to the visible area for the control.
`DeltaY` |  | Vertical offset applied to the visible area for the control.